Subject: incoming folder

From: Claus Atzenbeck <[email-masked]>
Date: Sat, 13 Nov 1999 09:51:10 +0100 (CET)

Is there a way to have the numbers of read and unread mails listed
behind every incoming folder? (I do have multiple incoming folders.)

Reason: I want to have an overview how many new mails in which folders
are new and how many mails are read but still within an incoming
folder?

Thanks for your answer!
Claus.

-- 
Claus Atzenbeck, http://homepages.uni-regensburg.de/~atc16247/

He who slings mud generally loses ground.
		-- Adlai Stevenson

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------